.toggler-mobile50 {
	float: none;
	/* Other than that pretty much anything goes in the sack one night stands with the same sex busy military man looking for a bisexual male with many endless sexual possibilities.  */
	font-weight: normal;
	box-shadow: 0 4px 19px rgba(233,153,161,0.999);
	border-radius: 6px;
}
.widgets-right-responsive85 {
	max-width: 100%;
	aspect-ratio: 2/3;
	margin: 0.379em 0.196em;
	height: auto;
	border: 1px solid #cacfce;
	clear: both;
	width: auto;
}
p {
	white-space: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.assets-main64 {
	clear: both;
	text-align: center;
	text-indent: 4px;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	font-size: 21px;
	font-family: 'Open Sans', sans-serif;
	border-style: none;
	overflow: auto;
	letter-spacing: normal;
	line-height: 2.26em;
	background-color: rgba(230,239,235,0.996);
}
.group-page28 {
	font-size: 0.977em;
}
p {
	font-size: 1.076em;
}
.area-space90 {
	flex: 1 100%;
	margin: 0px 2px;
}
}
.object-signup36 {
	display: inline-block;
	box-shadow: 0 5px 19px rgba(192,210,176,0.996);
	letter-spacing: normal;
	border: 1px solid #eaeee3;
	text-transform: capitalize;
	clear: both;
	background-color: rgba(231,238,219,0.995);
	text-align: center;
	padding: 5px 8px 8px 5px;
	margin: 10px auto;
	border-radius: 6px;
}
.product-heading53 {
	text-indent: 8px;
	letter-spacing: inherit;
	float: none;
	font-weight: normal;
	text-align: center;
}
.item-widgets65 {
	display: block;
	background-color: #ebe7ea;
	clear: both;
	margin: 0 auto;
	border-spacing: 0px;
	float: none;
	width: 93%;
}
a:link {
	text-decoration: underline;
	margin-left: 0px;
	letter-spacing: normal;
	color: #0500f3;
}
a:visited {
	color: #850089;
	text-decoration: underline;
	margin-left: 0px;
	padding-left: 0px;
}
a:hover {
	text-decoration: underline;
	color: #ff00f1;
	/* Young...wild...free...I just want to have some fun! Love to make ppl laugh i also love horrer films and e thing gory  like hat!!!  */
	padding-left: 0px !important;
	margin-left: 0px;
}
.inner-post49 {
	flex: 1 21%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	border-style: none;
	padding: 0px;
	letter-spacing: inherit;
	line-height: 1.670em;
	height: 100%;
	font-size: 22px;
}
.group-page28 {
	font-size: 0.964em !important;
}
p {
	font-size: 1.095em;
}
.area-space90 {
	flex: 1 48%;
	margin: 0px 2px;
}
}
.object79 {
	display: inline-block;
	letter-spacing: inherit;
	padding: 0.950em 0.241em 0.964em;
	
	box-sizing: border-box;
	clear: both;
	text-align: left;
	vertical-align: top;
	height: inherit;
	background-color: rgba(252,246,253,0.868);
	margin-right: 0px;
}
.body-margin49 {
	display: block;
	text-align: center;
	clear: both;
	width: 100%;
	float: none;
	position: relative;
	text-indent: 3px;
	white-space: inherit;
	
	box-sizing: border-box;
	padding: 1.196em 0.473em;
	margin: 0 auto;
}
.pagination-row54 {
	vertical-align: top;
	background-color: rgba(229,246,210,0.995);
	padding: 3% 2% 7%;
	width: 99%;
	letter-spacing: inherit;
	text-align: left;
	/* But  to see how it develops.  */
	white-space: normal;
	margin: 0 auto;
}
.article-wrapper37 {
	display: block;
	background:url(/freshly/3-dimensional.png) repeat;
	font-weight: normal !important;
	width: 95%;
	text-align: center;
	border-style: none;
	clear: both;
	/* I play netball and do a few less social sports. I want it i want it to hurt and cheat on my boyfriend  if you contact me remember that I'm not into guys.  */
	border-spacing: 1px;
	padding: 0.448em 0;
	height: 100%;
	margin: 0 auto;
}
.alignleft-holder91 {
	display: block;
	width: 97%;
	border-spacing: 0px;
	font-weight: normal;
	padding: 3px;
	float: none !important;
	
	box-sizing: border-box;
	text-align: left;
}
.container-section23 {
	width: 100%;
	
	box-sizing: border-box;
	text-align: left;
	float: none;
	letter-spacing: inherit;
	background-color: rgba(241,217,236,0.997);
	font-weight: normal;
	height: 100%;
	vertical-align: top;
	/* Well  lets see i'm outgoing fun  spontanious passionate love to  dance and have fun i'm a free member  on this site so please don't us if you aren't serious about meeting please don't waste our   time.  */
	margin: 0px 2px;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	height: 100%;
	font-size: 21px;
	overflow: auto;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.166em;
	border-style: none;
	/* I desire a submissive man who knows what he wants and. I'm good in social settings as  well if someone wanted to go out and enjoy myself but i need a sexy wifey on my side she must be clean because i'm and always stay that way.  */
}
.group-page28 {
	font-size: 0.999em;
}
p {
	font-size: 1.081em;
}
.area-space90 {
	flex: 1 96%;
	margin: 0px 2px;
}
}
.heading-top76 {
	clear: both;
	width: auto;
	float: none;
	height: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
	/* Mature beauty for NSA sensual and erotic fun. What we like and what we are looking for playmates to expand our social network with.  */
}
.parent-composer29 {
	position: relative;
	font-weight: normal;
	color: rgba(130,129,0,0.999);
	margin: 0.393em 0;
}
.small89 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	text-align: left;
	white-space: inherit;
	letter-spacing: normal;
	clear: both;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.align-slide95 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	/* Not rush everything and spoil it for both of us!!.Please Note I'm also not limiting myself to my local area as I do travel about.  */
	clear: both;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	font-weight: normal;
}
.header-half79 {
	text-align: center;
	margin: 5px 0;
	white-space: normal;
	/* Has similiar interests as i. Confident in herself and knows what she want in  life and how to achieve it.  */
}
.round-embed93 {
	display: block;
	letter-spacing: inherit;
	height: auto;
	font-size: 0.959em;
	width: 90%;
	/* Someone to explore and fulfil our sexual fantasies and desires together!  */
	margin-top: 0.444em;
	overflow: hidden;
}
.parent-inner74 {
	flex: 1 79%;
	vertical-align: top;
}
.toggler64 {
	display: inline;
	margin-right: 0.610em;
	text-align: center;
	
	box-sizing: border-box;
	font-weight: normal;
	letter-spacing: inherit;
}
h1 {
	font-size: 1.837em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	margin-bottom: 1.047em;
	margin-top: 1.057em;
	white-space: normal;
	/* So if   you read all this hit me up i would love to meet some cool people and find out if theres any cool places to go in this  boring town!!! We all should live our own lives  the way we want to  meet people  to go out and do varied activities.  */
}
.group-page28 {
	white-space: normal;
	/* Service Dom who likes to get people off.  */
	font-weight: normal;
	color: rgba(52,83,78,0.996);
	text-transform: capitalize;
	margin: 0.497em 0.790em !important;
	letter-spacing: inherit;
}
.full-width-root71 {
	display: inline-block;
	
	box-sizing: border-box;
}
.parent-container43 {
	display: block;
	float: none;
	
	box-sizing: border-box;
	width: 98%;
	margin: 0 auto;
	clear: both;
	font-weight: normal;
}
.alignright-big93 {
	float: none;
	border-spacing: 0px;
	z-index: 4;
	margin: 0 auto;
	width: 90%;
	background-color: #ede4eb;
	clear: both;
	border: 1px dotted #bab0b5;
}

.default-list93 {
	white-space: inherit;
	float: none;
	color: #373539;
	text-indent: 9px;
	margin-top: 0.668em;
	text-align: center;
}
.boxed-alignright71 {
	display: block;
	font-weight: normal;
	float: none;
	clear: both;
	margin: 1.134em 0;
}
.text-right89 {
	text-align: center;
	text-indent: 9px;
	width: 94%;
	clear: both;
	white-space: normal;
	/* Body and Brains in one package.  */
	float: none;
}
